body {  
behavior: url(includes/csshover.htc);
}
#dropMenu li a:hover, #dropMenu li.submenu li.submenu:hover {color: #fff; z-index:100; }

#dropMenu {
margin:auto;
text-align:center;
z-index:10;
height:38px;
position:relative;
}
#dropMenu ul {
margin: 0; padding: 0;
z-index:1500;
}
#dropMenu li {
list-style: none;

float: left; 
line-height: 18px;
}
#dropMenu ul.level1 {
margin:0 auto;
	text-align:center;
	z-index:990;
	font-size: 14px;
	font-weight: 700;
}
#dropMenu ul.level1 li:hover{ background-color: #444444;}
#dropMenu li:hover {}
#dropMenu li.submenu { }
#dropMenu ul.level1 li{ padding: 15px 8px; }
#dropMenu ul.level1 li ul.level2 li{ margin:auto; padding:0; background:none;}
#dropMenu li.submenu:hover { color:#fff; text-align:center; 
   background-color: #444444;
    background-image: -moz-linear-gradient(center top , #444444 20px, #222 45px) !important;
    background-position: left top;
    background-repeat: repeat-x;
	}
#dropMenu li a {display: block;  margin:auto;text-decoration: none; font-weight:bold; color:#fff; text-align:center;  z-index:999; padding:0 7px; } 
#dropMenu>ul a {width: auto; }
#dropMenu ul ul {position: absolute; width: 48.5em;display: none; z-index:999;}
#dropMenu ul ul:hover{display: block;}
#dropMenu ul ul li {z-index:999; margin-top:5px; }
#dropMenu li.submenu li.submenu {}
#dropMenu ul.level1 li.submenu:hover ul.level2, 
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:999;}
#dropMenu ul.level2 {
    
	background-color:#444444;
    font-size: 12px;  
    margin:8px auto;
    overflow: visible;
    text-align: center;
	margin-left:-8px;
    width: 470px;
    z-index: 999;
	border:none;
	opacity:0.90;
	color:#fff;
	border-radius:0 0 10px 10px;
	padding:0 0 7px 0;
	border:1px solid #444444;
	box-shadow: 0px 3px 6px  #444444;

}
#dropMenu ul.level3, #dropMenu ul.level4, #dropMenu ul.level5 {top: 0; left: 16em; background:#444444;}
#dropMenu ul.level2 a {padding:0.15em 0.25em 0.15em 20px; width:210px; text-align:left;color:#fff;z-index:999; display:block; margin:0; font-weight:normal; text-transform:capitalize; font-size:12px;} 
#dropMenu ul.level2 a:hover {color:#000; z-index:999; background:#fff;}

#dropMenu ul#categoriesname47{ width:236px;}
#dropMenu ul#categoriesname1{ width:200px;}
#dropMenu ul#categoriesname1 a{ width:175px;}
#dropMenu ul#categoriesname27{ width:390px;}
#dropMenu ul#categoriesname27 a{ width:170px;}
#dropMenu ul#categoriesname50{ width:190px;}
#dropMenu ul#categoriesname50 a{ width:165px;}
#dropMenu ul#categoriesname40{ width:156px;}
#dropMenu ul#categoriesname40 a{ width:130px;}